@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  

  /* Onglets (jeux) */
  .nav-tabs .nav-link{
    font-size: 0.9rem;
  }

  /* Survol des icônes des jeux dans le header (desktop) */
  .row.menu.jeux-desktop>.col-12>.nav>li>a:focus,
  .row.menu.jeux-desktop>.col-12>.nav>li>a:hover  {
      text-decoration: none;
  }

  /*Menu des soluces et des astuces (mobile)*/
  .card .plan-soluce-mobile{
    z-index: 900;
  }

}